    <style type="text/css">

      :root {
        --accent: #004c92;
      }

      #webchat div, #webchat form, #webchat p {
        font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
      }
/*
      h1,h2,h3,h4,h5,h6 {
        font-family:-apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
      }
      html, body {
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
        overflow: hidden;
      }
*/
      .window {
        position: fixed;
        right: 3rem;
        bottom: 50px;
        right: 50px;
        /* width: 360px; */
        z-index: 100;

        background: white;
        box-shadow: 0 2px 5px rgba(0, 0, 0, .3);

        /* display: flex;
        flex-direction: column; */
        
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
      }

      .window-header {
        flex: 0 0 auto;
/*        background: var(--accent); */
        background: #0079BC; 
        color: white;

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;

        padding: 0.5rem 1rem;

        cursor: pointer;

        display: flex;
        flex-direction: row;
        justify-content: space-between;
      }

      .window-content {
        /* flex: 1 0 0; */
        min-height: 0; /* This is magic, keep it here */
        max-height: 80vh;
        transition: height 0.3s ease-in-out, width 0.3s ease-in-out;
      }

      .window-content > * {
        height: 100%;
        max-height: 100%;
      }
/*
      iframe {
        z-index: 10;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
      }
*/
      .bullet-online::before {
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        background: #4CAF50;
        border-radius: 6px;
        margin-right: 0.25rem;
      }

      .webchat-toggle:checked + #webchat {
        display: none;
      }

      .ml-auto {
        margin-left: auto;
      }

    </style>
